#livesearch_search_results {
        margin:0px;
		padding: 0;
        position: absolute;
		box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.5);
        background-color: #fff;
        border:1px solid #E8E8E8;
        list-style-type: none;
        z-index: 12;
        width:91%;
}
#livesearch_search_results li {
        padding: 0px;
		overflow:hidden;
		position: relative;
		border-bottom: 1px solid #E3E3E3;
}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
        color: #323232;
        text-decoration: none;
        font-size:11px;
        text-transform:uppercase
}
#livesearch_search_results a {
	display:block; padding:5px;	float:left;
    color:#323232
}
#livesearch_search_results a:hover {
        color: #FFF;
}
ul#livesearch_search_results b {
    position: absolute;
    left: 105px;
    top: 50px;
}
#livesearch_search_results li:hover {
        background-color: #00AEEF;
}
#livesearch_search_results .highlighted a {color:#fff}
#livesearch_search_results .highlighted {
        background-color: #00AEEF;
}
#livesearch_search_results li img {
	overflow:hidden;
	float:left;
	margin-right:10px;
}
#livesearch_search_results li img.loading {
	background:#f5f5f5;	
}
